[Config]
Name=Intel(R) Dynamic Platform and Thermal Framework
Componentname=Intel(R) Dynamic Platform and Thermal Framework Installer
Version=8.1.10603.192
PID={654EE65D-FAA4-4EA6-8C07-DC94E6A304D4}
InstallFolder=%ProgramFiles%\Intel\Intel(R) Dynamic Platform and Thermal Framework
Key=dptf
log=dptf.log
OS=WINXP-MAXOS
Dialogs=LC
NeedReboot=0
RebootNeededOnUninstall=0
NoDriver=0
Uninstall=1

